body
{
	background-color: White;
	scrollbar-base-color: #4D637A;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #4D637A;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #999966;
	scrollbar-arrow-color: #4D637A;
}

body, table, div, p
{
	font: normal 9pt arial;
	margin: 0px;
	padding: 0px;
}

table
{
	border-collapse: collapse;
}

img
{
	border: none;
}

a:link, a:visited, a:active, a:hover
{
	text-decoration: none;
}

h1			/* page title */
{
	font-size: 2em;
}

h2			/* page sub title */
{
	font-size: 1.75em
}

h3			/* page section title */
{
	font-size: 1.50em;
}

h4			/* form frame title */
{
	font-size: 1.1em;
}

h5			/* form frame sub title */
{
	font-size: 1.1em;
}

h6			/* paragraph title */
{
	font-size: 1.0em;
}

span.trademark
{
	font: normal 8pt arial;
	
}

@media print
{
	.screenVisible
	{
		visibility: hidden;
	}

	.screenDisplay
	{
		display: none;
	}
}

@media screen
{
	.printerVisible
	{
		visibility: hidden;
	}

	.printerDisplay
	{
		display: none;
	}
}